ChiliProject - Bug # 791: Allow SSL in POP3 in receive_pop3 task

Status: Closed Priority: Normal
Author: Eric Davis Category: Mail Receiving
Created: 2011-12-26 Assignee: Eric Davis
Updated: 2011-12-26 Due date:

Remote issue URL:
Affected version:
Description: The @redmine:email:receive_pop3@ task doesn't support SSL (POP3S).

Associated revisions

2008-05-18 06:15 pm - Jean-Philippe Lang

Ability to search all projects or the projects the user belongs to (#791).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1435 e93f8b46-1217-0410-a6f0-8f06a7374b81

2011-12-26 09:45 pm - Eric Davis
[#791] Add support for pop3s (SSL) to redmine:email:receive_pop3

History

2011-12-26 08:54 pm - Eric Davis
- Target version set to 3.0.0

- Category set to Mail Receiving

- Status changed from Open to Closed

Fixed in commit:21685ca
